<!DOCTYPE html>

<!--[if IE ]>
<html class="ie page-les-evenements-html" lang="en"
      dir="ltr">
<![endif]-->

<!--[if !(IE)]><! -->
<html lang="en" dir="ltr" class="page-les-evenements-html">

  <!--<![endif]-->
  <head>
    <script>
      var boilerplate_timer = Date.now();
    </script>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1.0,width=device-width,height=device-height,shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="google" content="notranslate">

    <!--[if (IEMobile)]>
            <meta http-equiv="cleartype" content="on">
            <![endif]-->
    <meta name="robots" content="noindex, nofollow">
    <title>Les évènements - Portail Gate</title>
    <meta name="description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">

    <!-- <link rel="canonical" href="http://google.fr/"/> -->

    <!-- <link rel="alternate" href="http://google.com/" hreflang="en"/> -->
    <meta name="og:type" content="website">
    <meta name="og:title" content="Les évènements - Portail Gate">
    <meta name="og:site_name" content="Project">
    <meta name="og:description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">
    <meta name="og:image" content="../app/themes/portail-gate/assets/images/screenshot.png?95870366645">
    <meta name="og:locale" content="en_US">
    <meta name="image" content="../app/themes/portail-gate/assets/images/screenshot.png?95870366645">

    <!-- <meta name="og:url" content="http://google.fr/"> -->

    <!-- <meta name="fb:app_id" content="123456789"> -->

    <!-- <meta name="google-site-verification" content="..."/> -->

    <!--
                Testing tool : https://search.google.com/structured-data/testing-tool
                Documentation : https://developers.google.com/search/docs/data-types/corporate-contact
            -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "Organization",
        "@id": "http://my-website-url.com/#organization",
        "url": "http://my-organization-or-website-url.com/",
        "logo": "http://my-website-url.com/path/to/logo.png",
        "name": "Name of the organization",
        "sameAs": [
          "https://www.facebook.com/my-organization-facebook-page-url/",
          "https://www.instagram.com/my-organization-instagram-profile-url/",
          "https://www.youtube.com/channel/my-organization-youtube-channel-url/",
          "https://www.linkedin.com/company/my-organization-linkedin-profile-url/"
        ],
        "contactPoint": [{
          "@type": "ContactPoint",
          "telephone": "+33 6 76 76 76 76",
          "contactType": "customer service",
          "contactOption": [
            "HearingImpairedSupported",
            "TollFree"
          ],
          "areaServed": [
            "FR",
            "CHE",
            "BEL",
            "CA"
          ],
          "availableLanguage": [
            "French"
          ]
        }]
      }
    </script>
    <link rel="apple-touch-icon" sizes="114x114" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-114x114.png?95870366645">
    <link rel="apple-touch-icon" sizes="120x120" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-120x120.png?95870366645">
    <link rel="apple-touch-icon" sizes="144x144" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-144x144.png?95870366645">
    <link rel="apple-touch-icon" sizes="152x152" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-152x152.png?95870366645">
    <link rel="apple-touch-icon" sizes="180x180" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-180x180.png?95870366645">
    <link rel="apple-touch-icon" sizes="57x57" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-57x57.png?95870366645">
    <link rel="apple-touch-icon" sizes="60x60" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-60x60.png?95870366645">
    <link rel="apple-touch-icon" sizes="72x72" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-72x72.png?95870366645">
    <link rel="apple-touch-icon" sizes="76x76" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-76x76.png?95870366645">
    <link rel="apple-touch-startup-image" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon.png?95870366645">
    <link rel="icon" type="image/png" sizes="16x16" href="../app/themes/portail-gate/assets/images/favicon/favicon-16x16.png?95870366645">
    <link rel="icon" type="image/png" sizes="228x228" href="../app/themes/portail-gate/assets/images/favicon/coast-228x228.png?95870366645">
    <link rel="icon" type="image/png" sizes="32x32" href="../app/themes/portail-gate/assets/images/favicon/favicon-32x32.png?95870366645">
    <link rel="manifest" href="../app/themes/portail-gate/assets/images/favicon/manifest.json?95870366645">
    <link rel="shortcut icon" href="../app/themes/portail-gate/assets/images/favicon/favicon.ico?95870366645">
    <link rel="yandex-tableau-widget" href="../app/themes/portail-gate/assets/images/favicon/yandex-browser-manifest.json?95870366645">
    <meta name="msapplication-TileImage" content="../app/themes/portail-gate/assets/images/favicon/mstile-144x144.png?95870366645">
    <meta name="msapplication-config" content="../app/themes/portail-gate/assets/images/favicon/browserconfig.xml?95870366645">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="apple-mobile-web-app-title" content="Project">
    <meta name="application-name" content="Project">
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/mu-plugins/tarteaucitron/css/tarteaucitron.css?v=20181023" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-includes/css/admin-bar.css?ver=5.2.1" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/plugins/appointment-scheduler-pro//shortcode/frontend/datepicker_smoothness.css?ver=1" type="text/css" media="not print" />
    <link rel="stylesheet" href="../app/themes/portail-gate/assets/css/main.css?95870366645" type="text/css" media="not print" />
    <script>
      /* It will add a <link rel="stylesheet"> element after page load. */
                            /* It requires to enable the "load_print_css" option in boilerplate-includes/js/my-file.js */
                            var boilerplate_print_css_url = '../app/themes/portail-gate/assets/css/print.css?95870366645';
                        </script>
  </head>
  <body class="page-les-evenements-body">
    <header id="header" class="header inter">
      <div class="block-header">
        <div class="wrapper">
          <a href="#" class="logo" title="Portail Gate">
            <img src="../app/themes/portail-gate/assets/images/logo.png" class="img" alt="Portail Gate logo">
            <img src="../app/themes/portail-gate/assets/images/logo-white.png" class="img-sticky" alt="Portail Gate logo">
          </a>
          <a href="#" class="btn-search-mobile" title="Recherche"><i class="i-search"></i></a>
          <a href="#" class="btn-collapse" title="">
            <span class="left"></span>
            <span class="right"></span>
            <span class="sr-only">Menu</span>
          </a>
          <div class="wrap-collapse">
            <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/menu.png')"></div>
            <nav class="main-nav" role="navigation">
              <div class="wrap">
                <a href="#" class="logo-nav" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-white.png" alt="Portail Gate logo"></a>
                <ul class="main-menu">
                  <li class="is-active"><a href="#">Accueil</a></li>
                  <li><a href="#">Découvrir le GATE</a></li>
                  <li><a href="#">Informations pratiques</a></li>
                  <li><a href="#">Préparer son arrivée</a></li>
                  <li><a href="#">Ils en parlent</a></li>
                  <li><a href="#">Partenaires et RDV</a></li>
                  <li><a href="#">Les évènements du GATE</a></li>
                </ul>
                <div class="contact">
                  <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
                  <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
                  <div class="multi-lang">
                    <ul>
                      <li class="is-active fr"><a href="#">FR</a></li>
                      <li class="en"><a href="#">EN</a></li>
                    </ul>
                  </div>
                </div>
                <ul class="site-info">
                  <li><a href="#">Mention légales</a></li>
                  <li>.</li>
                  <li><a href="#">Chartes des données personnelles</a></li>
                  <li>.</li>
                  <li><a href="#">Plan du site</a></li>
                </ul>
              </div>
            </nav>
          </div>
        </div>
      </div>
      <div id="search" class="block-search">
        <form action="#" class="form-default form-search" method="get">
          <div class="input-wrap">
            <input id="input-s" type="text" placeholder="Recherche" class="input-field">
            <label class="input-label" for="input-s">
              <button class="btn-submit" type="submit"></button>
              <span class="input-label-content">Recherche</span>
            </label>
          </div>
        </form>
      </div>
    </header>

    <!--
    Include this snippet only on the frontpage.
    Testing tool : https://search.google.com/structured-data/testing-tool
    Documentation : https://developers.google.com/search/docs/data-types/sitelinks-searchbox
    -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "WebSite",
        "@id": "http://my-website-url.com/#website",
        "url": "http://my-website-url.com/",
        "name": "Name of the website",
        "potentialAction": {
          "@type": "SearchAction",
          "target": "http://my-website-url.com/?s={search_term_string}",
          "query-input": "required name=search_term_string"
        }
      }
    </script>
    <main id="main-content" class="main">
      <div class="block-banner-inter mt-0">
        <div id="breadcrumbs" class="breadcrumbs">
          <div class="wrapper">

            <!-- Breadcrumb NavXT 6.3.0 -->
            <span property="itemListElement" typeof="ListItem">
                <a property="item" typeof="WebPage" title="Go to Accueil." href="https://portail-gate.parissaclay.staging.fides.io" class="home">
                    <span property="name">Accueil</span></a>
            <meta property="position" content="1">
            </span>
            <span class="post post-page current-item">Partenaires et RDV</span>
          </div>
        </div>
        <div class="content">
          <div class="wrapper">
            <h1 class="title-5">Partenaires et RDV</h1>
            <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et tellus id, vestibulum semper ligula. Ut vel est lorem. Duis purus erat, facilisis sit amet velit sed, efficitur venenatis felis.</p>
          </div>
        </div>
      </div>
      <div class="block-appointments is-full mt-0">
        <div class="wrapper">
          <div class="block-filter">
            <form action="#" class="form-default form-search" method="get">
              <div class="radio-group">
                <div class="form-group radio-wrap">
                  <input type="radio" id="c1" name="cc" />
                  <label for="c1">Tous</label>
                </div>
                <div class="form-group radio-wrap">
                  <input type="radio" id="c2" name="cc" />
                  <label for="c2">Les RDVs</label>
                </div>
                <div class="form-group radio-wrap">
                  <input type="radio" id="c3" name="cc" />
                  <label for="c3">Les partenaires</label>
                </div>
              </div>
            </form>
          </div>
          <div class="list-appointments">
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/CAF-Photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="Caisse d’Allocations Familales">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Caisse d’Allocations Familales</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/CPAM-Photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="Caisse Primaire d’Assurance Maladie">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Caisse Primaire d’Assurance Maladie</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/campus-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/campus.png" alt="Campus de France">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Campus de France</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-plus"></i>Plus d’informations</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/les-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/les.png" alt="Les Crous">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Les Crous</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-plus"></i>Plus d’informations</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/etudiants-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/etudiants.png" alt="La Mutuelle des Étudiants">
                </div>
              </div>
              <div class="content">
                <p class="title-4">La Mutuelle des Étudiants</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/ofii-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/ofii.png" alt="OFII">
                </div>
              </div>
              <div class="content">
                <p class="title-4">OFII</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-plus"></i>Plus d’informations</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/pole-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/pole.png" alt="Pôle emploi">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Pôle emploi</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/RATP-Photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="RATP">
                </div>
              </div>
              <div class="content">
                <p class="title-4">RATP</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-plus"></i>Plus d'informations</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/science-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/science.png" alt="Science Accueil">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Science Accueil</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-plus"></i>Plus d’informations</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/smerep-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/smerep.png" alt="SMEREP">
                </div>
              </div>
              <div class="content">
                <p class="title-4">SMEREP</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-plus"></i>Plus d’informations</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/palaiseau-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/palaiseau.png" alt="Sous-préfecture de Palaiseau">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Sous-préfecture de Palaiseau</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-plus"></i>Plus d’informations</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/saclay-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/saclay.png" alt="Université Paris-Saclay">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Université Paris-Saclay</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-plus"></i>Plus d'informations</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/ut-photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/ut.png" alt="UT Direccte">
                </div>
              </div>
              <div class="content">
                <p class="title-4">UT Direccte</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-plus"></i>Plus d'informations</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
    <div class="block-clients">
      <div class="wrapper">
        <div class="list-logos">
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
        </div>
      </div>
    </div>
    <footer id="footer" class="block-footer">
      <div class="wrapper">
        <a href="#" class="logo" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-ft.png" alt="Portail Gate logo"></a>
        <div class="contact">
          <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
          <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
        </div>
        <div class="copyright">
          <p><a href="#">Mentions légales et politique de gestion des données</a></p>
          <p>© Guichet Accueil des Talents Étrangers</p>
        </div>
      </div>
    </footer>
    <script src="//code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="../app/themes/portail-gate/assets/js/main.js?95870366645" async></script>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,500,600,700,800,900" rel="stylesheet">
  </body>
</html>